<?php

/**
*
* @package - Board3portal
* @version $Id: lang_portal.php 483 2009-03-18 16:40:32Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( Pavlov )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
* @Traduzido para português europeu por: http://phpbbportugal.com
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	// General
	'PORTAL'							=> 'Portal',
	'WELCOME'							=> 'Bem-vindo',
	
	'PORTAL_INSTALL'					=> 'Directoria de instalação detectada',
	'PORTAL_INSTALL_TEXT'				=> 'Foi detectado um ficheiro de instalação. Se quer actualizar o seu Portal (ou qualquer outro Mod), execute o instalador. Se já o fez, remova ou renomeie, por razões de segurança, a directoria de instalação.',

	// news & global announcements
	'LATEST_ANNOUNCEMENTS'				=> 'Últimos Anúncios',
	'GLOBAL_ANNOUNCEMENT'				=> 'Anúncio Global',		
	'VIEW_LATEST_ANNOUNCEMENT'   		=> 'Anúncio',
	'VIEW_LATEST_ANNOUNCEMENTS'  		=> '%d Anúncios',
	'LATEST_NEWS'						=> 'Últimas Notícias',
	'READ_FULL'							=> 'Ler tudo',
	'NO_NEWS'							=> 'Sem Notícias',
	'NO_ANNOUNCEMENTS'					=> 'Nenhum Anúncio',
	'POSTED_BY'							=> 'Enviado por',
	'COMMENTS'							=> 'Comentários',
	'VIEW_COMMENTS'						=> 'Ver Comentários',
	'POST_REPLY'						=> 'Escrever Comentário',
	'TOPIC_VIEWS'						=> 'Visualizações',
	'JUMP_NEWEST'						=> 'Ir para a mensagem mais recente',
	'JUMP_FIRST'						=> 'Ir para a primeira mensagem',
	'JUMP_TO_POST'						=> 'Ir para a mensagem',
	'BACK'								=> 'Voltar',

	// Birthday
	'BIRTHDAYS_AHEAD'       		    => 'Próximos %s dias',
	'NO_BIRTHDAYS_AHEAD'       			=> 'Não haverá aniversariantes.',

	// user menu
	'USER_MENU'							=> 'Menu do Utilizador',
	'UM_LOG_ME_IN'						=> 'Lembrar-me',
	'UM_HIDE_ME'						=> 'Ocultar-me',
	'UM_MAIN_SUBSCRIBED'				=> 'Subscritos',
	'UM_BOOKMARKS'						=> 'Favoritos',

	// statistics
	'ST_TOP'							=> 'Total',
	'ST_TOP_ANNS'						=> 'Total de Anúncios:',
	'ST_TOP_STICKYS'					=> 'Total de Inamovíveis:',
	'ST_TOT_ATTACH'						=> 'Total de Anexos:',

	// search
	'SH'								=> 'Ir',
	'SH_SITE'							=> 'Fóruns',
	'SH_POSTS'							=> 'Mensagem',
	'SH_AUTHOR'							=> 'Autor',
	'SH_ENGINE'							=> 'Pesquisa',
	'SH_ADV'							=> 'Pesquisa avançada',
	
	// recent
	'RECENT_NEWS'						=> 'Os mais recentes',
	'RECENT_TOPIC'						=> 'Tópicos Recentes',
	'RECENT_ANN'						=> 'Anúncios Recentes',
	'RECENT_HOT_TOPIC'					=> 'Tópicos Populares Recentes',

	// random member
	'RND_MEMBER'						=> 'Membro Aleatório',
	'RND_JOIN'							=> 'Registou-se',
	'RND_POSTS'							=> 'Posts',
	'RND_OCC'							=> 'Ocupação',
	'RND_FROM'							=> 'Localização',
	'RND_WWW'							=> 'Web page',

	// top poster
	'TOP_POSTER'						=> 'Mais activo',
	
	// attachments
	'DOWNLOADS'							=> 'Transferências',
	'NO_ATTACHMENTS'					=> 'Sem Anexos',

	// links
	'LINKS'								=> 'Atalhos',
	'NO_LINKS'							=> 'Sem Atalhos', 
	
	// latest members
	'LATEST_MEMBERS'					=> 'Últimos membros',

	// make donation
	'DONATION' 							=> 'Donativo PayPal',
	'DONATION_TEXT'						=> 'é um Fórum sem fins lucrativos. De qualquer forma, suportamos diversas despesas e contamos com a vossa solidariedade para as suportarmos.',
	'PAY_MSG'       					=> 'Por favor, use o ponto decimal (e não uma vírgula) como separador decimal, por exemplo: 3.50',
	'PAY_ITEM'							=> 'Fazer Donativo', // paypal item

	'AUD'								=> 'Australian Dollars (AUD)',
	'CAD'								=> 'Canadian Dollars (CAD)',
	'CZK'								=> 'Czech Koruna (CZK)',
	'DKK'								=> 'Danish Kroner (DKK)',
	'HKD'								=> 'Hong Kong Dollars (HKD)',
	'HUF'								=> 'Hungarian Forint (HUF)',
	'NZD'								=> 'New Zealand Dollars (NZD)',
	'NOK'								=> 'Norwegian Kroner (NOK)',
	'PLN'								=> 'Polish Zlotych (PLN)',
	'GBP'								=> 'British Pounds (GBP)',
	'SGD'								=> 'Singapore Dollars (SGD)',
	'SEK'								=> 'Swedish Kronor (SEK)',
	'CHF'								=> 'Swiss Francs (CHF)',
	'JPY'								=> 'Japanese Yen (JPY)',
	'USD'								=> 'U.S. Dollars (USD)',
	'EUR'								=> 'Euros (EUR)',
	'MXN'								=> 'Mexican Pesos (MXN)',
	'ILS'								=> 'Israeli New Shekels (ILS)',
	
	// main menu
	'M_MENU' 							=> 'Menu',
	'M_CONTENT'							=> 'Conteúdo',
	'M_ACP'								=> 'Painel de Controlo',
	'M_HELP'							=> 'Ajuda',
	'M_BBCODE'							=> 'BBCode FAQ',
	'M_TERMS'							=> 'Termos de Uso',
	'M_PRV'								=> 'Política de Privacidade',
	'M_SEARCH'							=> 'Pesquisa',

	// link us
	'LINK_US'							=> 'Parcerias',
	'LINK_US_TXT'						=> 'Divulga o <strong>%s</strong>, ajudando-nos a crescer. Instala no teu site/Blog o seguinte código:',

	// friends
	'FRIENDS'							=> 'Amigos',
	'FRIENDS_OFFLINE'					=> 'Offline',
	'FRIENDS_ONLINE'					=> 'Online',
	'NO_FRIENDS'						=> 'Nenhum amigo actualmente definido',
	'NO_FRIENDS_OFFLINE'				=> 'Nenhum amigo offline',
	'NO_FRIENDS_ONLINE'					=> 'Nenhum amigo online',
	
	// last bots
	'LAST_VISITED_BOTS'					=> 'Últimos %s Bots Visitantes',
	
	// wordgraph
	'WORDGRAPH'							=> 'Palavras mais usadas',

	// change style
	'BOARD_STYLE'						=> 'Estilo do Fórum',
	'STYLE_CHOOSE'						=> 'Seleccione um Estilo',
		
	// team
	'NO_ADMINISTRATORS_P'				=> 'No Administrators',
	'NO_MODERATORS_P'					=> 'No Moderators',
	'NO_GROUPS_P'						=> 'No Groups',

	// average Statistics
	'TOPICS_PER_DAY_OTHER'				=> 'Tópicos por dia: <strong>%d</strong>',
	'TOPICS_PER_DAY_ZERO'				=> 'Tópicos por dia: <strong>0</strong>',
	'POSTS_PER_DAY_OTHER'				=> 'Mensagens por dia: <strong>%d</strong>',
	'POSTS_PER_DAY_ZERO'				=> 'Mensagens por dia: <strong>0</strong>',
	'USERS_PER_DAY_OTHER'				=> 'Utilizadores por dia: <strong>%d</strong>',
	'USERS_PER_DAY_ZERO'				=> 'Utilizadores por dia: <strong>0</strong>',
	'TOPICS_PER_USER_OTHER'				=> 'Tópicos por Utilizador: <strong>%d</strong>',
	'TOPICS_PER_USER_ZERO'				=> 'Tópicos por Utilizador: <strong>0</strong>',
	'POSTS_PER_USER_OTHER'				=> 'Mensagens por Utilizador: <strong>%d</strong>',
	'POSTS_PER_USER_ZERO'				=> 'Mensagens por Utilizador: <strong>0</strong>',
	'POSTS_PER_TOPIC_OTHER'				=> 'Mensagens por Tópico: <strong>%d</strong>',
	'POSTS_PER_TOPIC_ZERO'				=> 'Mensagens por Tópico: <strong>0</strong>',

	// Poll
	'POLL'								=> 'Última Votação',
	'LATEST_POLLS'						=> 'Últimas Votações',
	'NO_OPTIONS'						=> 'Esta votação não tem opções',
	'NO_POLL'							=> 'Nenhuma Votação Disponível',
	'RETURN_PORTAL'						=> '%sVoltar ao Portal%s',

	// other
	'VIEWING_PORTAL'       				=> 'Portal',
	'CLOCK'								=> 'Relógio',
	'SPONSOR'							=> 'Patrocinadores',
	
	/**
	* DO NOT REMOVE or CHANGE
	*/
	'PORTAL_COPY'						=> '<a href="http://www.board3.de" title="board3.de">board3 Portal</a> - based on <a href="http://www.phpbb3portal.com" title="phpBB3 Portal">phpBB3 Portal </a><a href=xmlns:cc="http://creativecommons.org/ns#" about="http://phpbbportugal.com"><a rel="cc:attributionURL" property="cc:attributionName" href="http://phpbbportugal.com" target="_blank">Traduzido para português europeu por <b>phpBB Portugal</b></a> / <a rel="license" href="http://creativecommons.org/licenses/by-nc-nd/2.5/pt/" target="_blank">CC BY-NC-ND 2.5</a>',
	)
);

// mini calendar
$lang = array_merge($lang, array(
	'Mini_Cal_calendar'					=> 'Calendário',
	'View_next_month'					=> 'Próximo Mês',
	'View_previous_month'				=> 'Mês Anterior',

// uses MySQL DATE_FORMAT - %c  long_month, numeric (1..12) - %e  Day of the long_month, numeric (0..31)
// see http://www.mysql.com/doc/D/a/Date_and_time_functions.html for more details
// currently supports: %a, %b, %c, %d, %e, %m, %y, %Y, %H, %k, %h, %l, %i, %s, %p
	'Mini_Cal_date_format'				=> '%b %e',
	'Mini_Cal_date_format_Time'			=> '%H:%i',

// if you change the first day of the week in constants.php, you should change values for the short day names accordingly
// e.g. FDOW = Sunday -> $lang['mini_cal']['day'][1] = 'Su'; ... $lang['mini_cal']['day'][7] = 'Sa'; 
//      FDOW = Monday -> $lang['mini_cal']['day'][1] = 'Mo'; ... $lang['mini_cal']['day'][7] = 'Su'; 
	'mini_cal'							=> array(
		'day'							=> array(
			'1'							=> 'Seg',
			'2'							=> 'Ter',
			'3'							=> 'Qua',
			'4'							=> 'Qui',
			'5'							=> 'Sex',
			'6'							=> 'Sáb',
			'7'							=> 'Dom',
		),

		'month'							=> array(
			'1'							=> 'Jan',
			'2'							=> 'Fev',
			'3'							=> 'Mar',
			'4'							=> 'Abr',
			'5'							=> 'Mai',
			'6'							=> 'Jun',
			'7'							=> 'Jul',
			'8'							=> 'Ago',
			'9'							=> 'Set',
			'10'						=> 'Out',
			'11'						=> 'Nov',
			'12'						=> 'Dez',
		),

		'long_month'					=> array(
			'1'							=> 'Janeiro',
			'2'							=> 'Fevereiro',
			'3'							=> 'Março',
			'4'							=> 'Abril',
			'5'							=> 'Maio',
			'6'							=> 'Junho',
			'7'							=> 'Julho',
			'8'							=> 'Agosto',
			'9'							=> 'Setembro',
			'10'						=> 'Outubro',
			'11'						=> 'Novembro',
			'12'						=> 'Dezembro',
		),
	),
));

?>