<?php

/**
*
* @package - Board3portal
* @version $Id: lang_portal_acp.php 493 2009-03-27 17:02:32Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( Pavlov )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
* @Traduzido para português europeu por: http://phpbbportugal.com
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// general
	'ACP_PORTAL_GENERAL_TITLE'							=> 'Administração do Portal',
	'ACP_PORTAL_GENERAL_TITLE_EXPLAIN'					=> 'Agradecemos a sua escolha do Portal Board3. Nesta área estão disponíveis para configuração todas as opções do Portal.<br />Aqui pode definir as configurações gerais. Nos menus da esquerda estão disponíveis as configurações específicas do Portal.',
	'ACP_PORTAL_VERSION'								=> '<strong>Board3 Portal Versão %s</strong>',
	'ACP_PORTAL_GENERAL_SETTINGS'						=> 'Configurações gerais',
	'PORTAL_ENABLE'										=> 'Activar Portal',
	'PORTAL_ENABLE_EXPLAIN'								=> 'Activar ou desactivar o Portal.',
	'PORTAL_ADVANCED_STAT'								=> 'Bloco Estatísticas Avançadas',
	'PORTAL_ADVANCED_STAT_EXPLAIN'						=> 'Mostrar este bloco no Portal.',
	'PORTAL_LEADERS'									=> 'Bloco Equipa',
	'PORTAL_LEADERS_EXPLAIN'							=> 'Mostrar este bloco no Portal.<br />Mostra os Administradores e Moderadores.',
	'PORTAL_LEADERS_EXT'								=> 'Bloco Equipa Extendido',
	'PORTAL_LEADERS_EXT_EXPLAIN'						=> 'Só se torna visível se o <b>Bloco Equipa</b> estiver activado.<br /> Mostra os grupos não ocultos com uma legenda.',
	'PORTAL_CLOCK'										=> 'Bloco relógio',
	'PORTAL_CLOCK_EXPLAIN'								=> 'Mostrar este bloco no Portal.',
	'PORTAL_LINK_US'									=> 'Bloco Parcerias',
	'PORTAL_LINK_US_EXPLAIN'							=> 'Mostrar este bloco no Portal.',
	'PORTAL_SEARCH'										=> 'Bloco Pesquisa',
	'PORTAL_SEARCH_EXPLAIN'								=> 'Mostrar este bloco no Portal.',
	'PORTAL_WELCOME'									=> 'Bloco Central de Boas Vindas',
	'PORTAL_WELCOME_EXPLAIN'							=> 'Mostrar este bloco no Portal.',
	'PORTAL_WHOIS_ONLINE'								=> 'Quem está online?',
	'PORTAL_WHOIS_ONLINE_EXPLAIN'						=> 'Mostrar este bloco no Portal.',
	'PORTAL_CHANGE_STYLE'								=> 'Selector de estilos',
	'PORTAL_CHANGE_STYLE_EXPLAIN'						=> 'Mostrar este bloco no Portal.<br /><span style="color:red"><b>Nota:</b></span> Se a opção "<b>Sobrepor Estilo do Utilizador</b>", em <b>Configuração do Fórum</b>, estiver seleccionada, este bloco <u><b>não será mostrado</b></u>,',
	'PORTAL_MAIN_MENU'									=> 'Menu Principal',
	'PORTAL_MAIN_MENU_EXPLAIN'							=> 'Mostrar este bloco no Portal.',
	'PORTAL_PHPBB_MENU'									=> 'phpBB menu',
	'PORTAL_PHPBB_MENU_EXPLAIN'							=> 'Mostrar cabeçado do phpBB no portal.',
	'PORTAL_USER_MENU'									=> 'Menu do Utilizador/Login',
	'PORTAL_USER_MENU_EXPLAIN'							=> 'Mostrar este bloco no Portal.',
	'PORTAL_FORUM_INDEX'								=> 'Índice do Fórum (Lista de Fóruns)',
	'PORTAL_FORUM_INDEX_EXPLAIN'						=> 'Mostrar este bloco no Portal.',

	// random member
	'PORTAL_RANDOM_MEMBER'								=> 'Bloco membro aleatório',
	'PORTAL_RANDOM_MEMBER_EXPLAIN'						=> 'Mostrar este bloco no Portal.',

	// news and announcements
	'PORTAL_SHOW_REPLIES_VIEWS'							=> 'Mostrar contagem de Respostas e Visualizações',
	'PORTAL_SHOW_REPLIES_VIEWS_EXPLAIN'					=> 'Se <b>Sim</b>, os contadores de respostas e visualizações serão mostrados em 2 colunas extras. Se <b>Não</b>, as respostas e visualizações serão mostradas ao lado do nome do Fórum. Seleccione <b>Não</b> se tiver problemas com a visualização de colunas extra, devido à largura necessária.', 
	
	// birthdays	
	'ACP_PORTAL_BIRTHDAYS_SETTINGS'						=> 'Configurações dos aniversários',
	'ACP_PORTAL_BIRTHDAYS_SETTINGS_EXPLAIN'				=> 'Aqui pode mudar as configurações do Bloco de aniversários.',
	'PORTAL_BIRTHDAYS'									=> 'Bloco Aniversário',
	'PORTAL_BIRTHDAYS_EXPLAIN'							=> 'Mostrar este bloco no Portal.',
	'PORTAL_BIRTHDAYS_AHEAD'							=> 'Futuros Aniversários',
	'PORTAL_BIRTHDAYS_AHEAD_EXPLAIN'					=> 'Assinalar os aniversariantes nos próximos dias.',

	// global announcements
	'ACP_PORTAL_ANNOUNCE_SETTINGS'						=> 'Configurações dos Anúncios',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXPLAIN'				=> 'Aqui pode mudar as informações e certas opções específicas dos Anúncios Globais.',
	'PORTAL_ANNOUNCEMENTS'								=> 'Mostrar Anúncios',
	'PORTAL_ANNOUNCEMENTS_EXPLAIN'						=> 'Mostrar este bloco no Portal.',
	'PORTAL_ANNOUNCEMENTS_STYLE'						=> 'Estilo compacto dos Anúncios',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXPLAIN'				=> 'Se <b>Sim</b> estilo Campacto. Se <b>Não</b> o estilo normal',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'					=> 'Número de anúncios no Portal',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXPLAIN'			=> '0 significa infinito',
	'PORTAL_ANNOUNCEMENTS_DAY'							=> 'Número de dias para mostrar o Anúncio',
	'PORTAL_ANNOUNCEMENTS_DAY_EXPLAIN'					=> '0 significa infinito',
	'PORTAL_ANNOUNCEMENTS_LENGTH'						=> 'Extensão máxima de anúncios',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXPLAIN'				=> '0 significa infinito',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'					=> 'ID do Fórum de Anúncios Globais',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXPLAIN'			=> 'Identificação do Fórum de anúncios, (separe com vírgulas para exibir anúncios de Fóruns específicos, por exemplo: 1,2,5), deixe em branco para exibir os anúncios de todos os Fóruns.',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'					=> 'Activar/desactivar permissões',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXPLAIN'			=> 'Usar o sistema de Permissões de visualização de Fóruns das contas para mostrar os Anúncios',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'						=> 'Activar o sistema de arquivo de Anúncios',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXPLAIN'				=> 'Se o sistema de arquivo de anúncios estiver activado, será mostrado o número de páginas.',

	// news
	'ACP_PORTAL_NEWS_SETTINGS'							=> 'Configurações das Notícias',
	'ACP_PORTAL_NEWS_SETTINGS_EXPLAIN'					=> 'Aqui pode mudar as suas e informações e certas opções específicas para as Notícias.',
	'PORTAL_NEWS'										=> 'Mostrar bloco de Notícias',
	'PORTAL_NEWS_EXPLAIN'								=> 'Mostrar este bloco no Portal.',
	'PORTAL_NEWS_STYLE'									=> 'Estilo compacto de bloco de Notícias',
	'PORTAL_NEWS_STYLE_EXPLAIN'							=> 'Se selecionado Sim: estilo compacto para notícias, Não: é para o estilo maior (visualização em texto).',
	'PORTAL_SHOW_ALL_NEWS'								=> 'Mostrar todos os artigos neste Fórum',
	'PORTAL_SHOW_ALL_NEWS_EXPLAIN'						=> 'inclusivamente os inamovíveis.',
	'PORTAL_NUMBER_OF_NEWS'								=> 'Número de artigos de notícias no Portal',
	'PORTAL_NUMBER_OF_NEWS_EXPLAIN'						=> '0 significa infinito',
	'PORTAL_NEWS_LENGTH'								=> 'Extensão máxima dos artigos de notícias',
	'PORTAL_NEWS_LENGTH_EXPLAIN'						=> '0 significa infinito',
	'PORTAL_NEWS_FORUM'									=> 'ID do Fórum de Notícias',
	'PORTAL_NEWS_FORUM_EXPLAIN'							=> 'Fórum de onde puxaremos os artigos, deixe em branco para puxar de todos os fóruns, separe com vírgulas para multiplos-fóruns, ex: 1,2,5',
	'PORTAL_EXCLUDE_FORUM'								=> 'ID de Fórum',
	'PORTAL_EXCLUDE_FORUM_EXPLAIN'						=> 'Fórum de onde puxaremos os artigos, deixe em branco para puxar de todos os fóruns, separe com vírgulas para multiplos-fóruns, ex: 1,2,5',
	'PORTAL_NEWS_PERMISSIONS'							=> 'Activar/desactivar permissões',
	'PORTAL_NEWS_PERMISSIONS_EXPLAIN'					=> 'Use as permissões de visualização de fóruns das contas quando mostrar as notícias',
	'PORTAL_NEWS_SHOW_LAST'								=> 'Ordenar pelas Mensagens mais novas',
	'PORTAL_NEWS_SHOW_LAST_EXPLAIN'						=> 'Quando activado, a ordenação é feita pelas mensagens. Quando desactivado, a ordenação é feita pelos Tópicos.',
	'PORTAL_NEWS_ARCHIVE'								=> 'Activar o sistema de arquivo de notícias',
	'PORTAL_NEWS_ARCHIVE_EXPLAIN'						=> 'Se activado, será mostrado o número de páginas.',

	// recent topics
	'ACP_PORTAL_RECENT_SETTINGS'						=> 'Configurações dos Tópicos Recentes',
	'ACP_PORTAL_RECENT_SETTINGS_EXPLAIN'				=> 'Aqui pode mudar as informações e certas opções específicas de seus tópicos recentes.',
	'PORTAL_RECENT'										=> 'Mostrar bloco de tópicos recentes',
	'PORTAL_RECENT_EXPLAIN'								=> 'Mostrar este bloco no Portal.',
	'PORTAL_MAX_TOPIC'									=> 'Limite de anúncios recentes/tópicos quentes',
	'PORTAL_MAX_TOPIC_EXPLAIN'							=> '0 significa infinito',
	'PORTAL_RECENT_TITLE_LIMIT'							=> 'Limite de caracteres para tópicos recentes',
	'PORTAL_RECENT_TITLE_LIMIT_EXPLAIN'					=> '0 significa infinito',

	// paypal
	'ACP_PORTAL_PAYPAL_SETTINGS'						=> 'Configurações do Paypal',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'				=> 'Aqui pode mudar as informações e certas opções específicas da sua conta Paypal Paypal.',
	'PORTAL_PAY_C_BLOCK'								=> 'Mostrar bloco paypal central',
	'PORTAL_PAY_C_BLOCK_EXPLAIN'						=> 'Mostrar este bloco no Portal.',
	'PORTAL_PAY_S_BLOCK'								=> 'Mostrar bloco paypal pequeno',
	'PORTAL_PAY_S_BLOCK_EXPLAIN'						=> 'Mostrar este bloco no Portal.',
	'PORTAL_PAY_ACC'									=> 'Conta paypal para usar',
	'PORTAL_PAY_ACC_EXPLAIN'							=> 'Insira o seu endereço e-mail do Paypal, ex: xxx@xxx.com',
	
	// newest members
	'ACP_PORTAL_MEMBERS_SETTINGS'						=> 'Configurações dos últimos membros',
	'ACP_PORTAL_MEMBERS_SETTINGS_EXPLAIN'				=> 'Aqui pode mudar as informações e certas opções específicas de seus últimos membros.',
	'PORTAL_LATEST_MEMBERS'								=> 'Mostrar bloco de últimos membros',
	'PORTAL_LATEST_MEMBERS_EXPLAIN'						=> 'Mostrar este bloco no Portal.',
	'PORTAL_MAX_LAST_MEMBER'							=> 'Limite de últimos membros mostrados',
	'PORTAL_MAX_LAST_MEMBER_EXPLAIN'					=> '0 significa infinito',

	// bots
	'ACP_PORTAL_BOTS_SETTINGS'							=> 'Configurações dos robôs visitantes',
	'ACP_PORTAL_BOTS_SETTINGS_EXPLAIN'					=> 'Aqui pode mudar as informações e certas opções específicas de seus robôs visitantes.',
	'PORTAL_LOAD_LAST_VISITED_BOTS'						=> 'Mostrar bloco de robôs visitantes',
	'PORTAL_LOAD_LAST_VISITED_BOTS_EXPLAIN'				=> 'Mostrar este bloco no Portal.',
	'PORTAL_LAST_VISITED_BOTS_NUMBER'					=> 'Quantos robôs serão mostrados',
	'PORTAL_LAST_VISITED_BOTS_NUMBER_EXPLAIN'			=> '0 significa infinito',

	// polls   
	'ACP_PORTAL_POLLS_SETTINGS'							=> 'Configurações das votações',
	'ACP_PORTAL_POLLS_SETTINGS_EXPLAIN'					=> 'Aqui pode mudar suas informações e certa opções específicas de suas Votações.',
	'PORTAL_POLL_TOPIC'									=> 'Mostrar blocos de votação',
	'PORTAL_POLL_TOPIC_EXPLAIN'							=> 'Mostrar este bloco no Portal.',
	'PORTAL_POLL_TOPIC_ID'								=> 'ID(s) do fórum de Votações',
	'PORTAL_POLL_TOPIC_ID_EXPLAIN'						=> 'The ID(s) of the forum(s) from which the polls should be displayed. Use a comma to separate multiple forums, or leave blank to use all available forums.',
	'PORTAL_POLL_LIMIT'									=> 'Limite de votações a mostrar',
	'PORTAL_POLL_LIMIT_EXPLAIN'							=> 'O número de votações que gostaria de mostrar na página do Portal.',
	'PORTAL_POLL_ALLOW_VOTE'							=> 'Permitir votação',
	'PORTAL_POLL_ALLOW_VOTE_EXPLAIN'					=> 'Permitir aos Utilizadores, com Permissão necessária, votar na página do Portal.',
	'PORTAL_POLL_HIDE'									=> 'Hide expired polls?',

	// peak posters
	'ACP_PORTAL_MOST_POSTER_SETTINGS'					=> 'Configurações de mais postadores',
	'ACP_PORTAL_MOST_POSTER_SETTINGS_EXPLAIN'			=> 'Aqui pode mudar suas informações e certas opções específicas de seus mais postadores.',
	'PORTAL_TOP_POSTERS'                  				=> 'Mostrar o bloco mais postadores',
	'PORTAL_TOP_POSTERS_EXPLAIN'						=> 'Mostrar este bloco no Portal.',
	'PORTAL_MAX_MOST_POSTER'							=> 'Quantos mais postadores serão mostrados',
	'PORTAL_MAX_MOST_POSTER_EXPLAIN'					=> '0 significa infinito',
	
	// left and right column width 
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'					=> 'Configurações de largura das colunas da esquerda e direita',
	'PORTAL_LEFT_COLUMN_WIDTH'							=> 'Valor da largura da coluna da esquerda',
	'PORTAL_LEFT_COLUMN_WIDTH_EXPLAIN'					=> 'Altere a largura da coluna da esquerda, valor recomendado 180 pixels',
	'PORTAL_RIGHT_COLUMN_WIDTH'							=> 'Valor da largura da coluna da direita',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXPLAIN'					=> 'Altere a largura da coluna da direita, valor recomendado 180 pixels',

	// attachments    
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'Configurações dos anexos',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXPLAIN'	=> 'Aqui pode mudar suas informações e certas opções específicas de seus anexos.',
	'PORTAL_ATTACHMENTS'								=> 'Mostrar bloco de anexos',
	'PORTAL_ATTACHMENTS_EXPLAIN'						=> 'Mostrar este bloco no Portal.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'Limite de anexos mostrados',
	'PORTAL_ATTACHMENTS_NUMBER_EXPLAIN'					=> '0 significa infinito',
	'PORTAL_ATTACHMENTS_FORUM_IDS'						=> 'Id do Fórum de anexos',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXPLAIN'				=> 'A id do Fórum de onde os anexos deverão ser mostrados. Use uma vírgula para separar múltiplos fóruns, ou deixe em branco para usar todos os fóruns disponíveis.',

	// friends
	'ACP_PORTAL_FRIENDS_SETTINGS'						=> 'Configurações dos amigos',
	'ACP_PORTAL_FRIENDS_SETTINGS_EXPLAIN'				=> 'Aqui pode mudar suas informações e certas opções específicas de seus amigos.',
	'PORTAL_FRIENDS'									=> 'Mostrar bloco amigos',
	'PORTAL_FRIENDS_EXPLAIN'							=> 'Mostrar este bloco no Portal',
	'PORTAL_MAX_ONLINE_FRIENDS'							=> 'Limite de amigos mostrados',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'					=> 'Número máximo de amigos mostrados.',

	// wordgraph
	'ACP_PORTAL_WORDGRAPH_SETTINGS'						=> 'Configurações das Palavras mais usadas',
	'ACP_PORTAL_WORDGRAPH_SETTINGS_EXPLAIN'				=> 'Aqui pode mudar suas informações e certas opções específicas das Palavras mais usadas.',
	'PORTAL_WORDGRAPH'									=> 'Mostrar bloco Palavras mais usadas',
	'PORTAL_WORDGRAPH_EXPLAIN'							=> 'Mostrar este bloco no Portal.<br /><strong>Palavras mais usadas não funciona quando a mysql fulltext estiver selecionada como estágio final da busca.</strong>',
	'PORTAL_WORDGRAPH_MAX_WORDS'						=> 'Mostrar quantas palavras',
	'PORTAL_WORDGRAPH_MAX_WORDS_EXPLAIN'				=> '0 significa infinito',
	'PORTAL_WORDGRAPH_WORD_COUNTS'						=> 'Incluir valores de contagem para mostrar',
	'PORTAL_WORDGRAPH_WORD_COUNTS_EXPLAIN'				=> 'Mostrar valores de contagem, ex: (25).',
	'PORTAL_WORDGRAPH_RATIO'							=> 'Tamanho da letra',
	'PORTAL_WORDGRAPH_RATIO_EXPLAIN'					=> 'Aumente ou diminua de acordo com o valor Padrão=18',

	// welcome message
	'ACP_PORTAL_WELCOME_SETTINGS'						=> 'Configurações da Mensagem de Boas-vindas',
	'ACP_PORTAL_WELCOME_SETTINGS_EXPLAIN'				=> 'Aqui pode mudar suas informações e certas opções específicas da sua Mensagem de Boas-vindas.',
	'PORTAL_WELCOME_INTRO'								=> 'Mensagem de boas vindas',
	'PORTAL_WELCOME_GUEST'								=> 'Mensagem de boas vindas apenas para visitantes?',
	'PORTAL_WELCOME_INTRO_EXPLAIN'						=> 'Mudar a mensagem de boas vindas (BBCode é permitido).',

	// links
	'ACP_PORTAL_LINKS_SETTINGS' 						=> 'Configurações dos Atalhos',
	'ACP_PORTAL_LINKS_SETTINGS_EXPLAIN'					=> 'Iniciar bloco de Atalhos.',
	'PORTAL_LINKS'										=> 'Mostrar bloco de Atalhos',
	'PORTAL_LINKS_EXPLAIN'								=> 'Mostrar este bloco no Portal.',
	'PORTAL_LINK_TEXT'									=> 'Texto/URL',
	'PORTAL_LINK_TEXT_EXPLAIN'							=> 'O texto seguido da url do Atalho. Use os botões para apagar e reordenar os Atalhos. Não se esqueça do <strong>http://</strong>',
	'PORTAL_ADD_LINK_TEXT'								=> 'Adicionar Atalho',
	'PORTAL_ADD_LINK_TEXT_EXPLAIN'						=> 'Clique no texto para criar um novo Atalho.',
	'PORTAL_LINK_ADD'									=> '<strong>Adicionar</strong>',

	// custom
	'ACP_PORTAL_CUSTOM_SETTINGS'						=> 'Configurações dos Blocos Personalizados',
	'ACP_PORTAL_CUSTOM_SETTINGS_EXPLAIN'				=> 'Aqui pode mudar os Blocos Personalizados. Estes Blocos podem ser preenchidos com HTML ou BBCode para várias finalidades, como publicidade, vídeos, imagens, flash ou texto. Apenas insira o código necessário.',
	'ACP_PORTAL_CUSTOM_SMALL_SETTINGS'					=> 'Configurações para o Bloco Personalizado pequeno',
	'PORTAL_CUSTOM_SMALL_HEADLINE'						=> 'Título para o Bloco Personalizado pequeno',
	'PORTAL_CUSTOM_SMALL_HEADLINE_EXPLAIN'				=> 'Aqui pode mudar o título para o Bloco Personalizado pequeno.',
	'PORTAL_CUSTOM_SMALL'								=> 'Mostrar o Bloco Personalizado pequeno',
	'PORTAL_CUSTOM_SMALL_EXPLAIN'						=> 'Mostrar este bloco no Portal.',
	'PORTAL_CUSTOM_SMALL_BBCODE'						=> 'Activar BBCode para bloco Bloco Personalizado',
	'PORTAL_CUSTOM_SMALL_BBCODE_EXPLAIN'				=> 'Poderia ser usado BBCode nesta Caixa. Se o BBCode não está ativado, HTML será analisado.',
	'PORTAL_CUSTOM_CODE_SMALL'							=> 'Código para o Bloco Personalizado pequeno',
	'PORTAL_CUSTOM_CODE_SMALL_EXPLAIN'					=> 'Mude o Código para o Bloco Personalizado pequeno (HTML ou BBCode) aqui.',
	'ACP_PORTAL_CUSTOM_CENTER_SETTINGS'					=> 'Configurações de Blocos Personalizados para o bloco central',
	'PORTAL_CUSTOM_CENTER'								=> 'Mostrar o Bloco Personalizado central',
	'PORTAL_CUSTOM_CENTER_EXPLAIN'						=> 'Mostrar este bloco no Portal.',
	'PORTAL_CUSTOM_CENTER_HEADLINE'						=> 'Título para o Bloco Personalizado central',
	'PORTAL_CUSTOM_CENTER_HEADLINE_EXPLAIN'				=> 'Aqui pode mudar o título para o Bloco Personalizado central.',
	'PORTAL_CUSTOM_CENTER_BBCODE'						=> 'Activar BBCode para o Bloco Personalizado central',
	'PORTAL_CUSTOM_CENTER_BBCODE_EXPLAIN'				=> 'Poderia ser usado BBCode nesta Caixa. Se o BBCode não está ativado, HTML será analizado.',
	'PORTAL_CUSTOM_CODE_CENTER'							=> 'Código para o Bloco Personalizado central',
	'PORTAL_CUSTOM_CODE_CENTER_EXPLAIN'					=> 'Mude o Código para o Bloco Personalizado central (HTML ou BBCode) aqui.',

	// minicalendar
	'ACP_PORTAL_MINICALENDAR_SETTINGS'					=> 'Configurações de mini calendário',
	'ACP_PORTAL_MINICALENDAR_SETTINGS_EXPLAIN'			=> 'Aqui pode mudar suas informações e certas opções específicas de seu mini calendário.',
	'PORTAL_MINICALENDAR'								=> 'Mostrar bloco mini calendário',
	'PORTAL_MINICALENDAR_EXPLAIN'						=> 'Mostrar este bloco no Portal.',
	'PORTAL_MINICALENDAR_TODAY_COLOR'					=> 'Activar cor do dia',
	'PORTAL_MINICALENDAR_TODAY_COLOR_EXPLAIN'			=> 'HEX ou cores nomeadas são permitidas como #FFFFFF para branco, ou cores nomeadas como violet.',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR'				=> 'Cor de link do dia',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR_EXPLAIN'		=> 'HEX ou cores nomeadas são permitidas como #FFFFFF para branco, ou cores nomeadas como violet.',


));

?>