<?php

/**
*
* @package - Board3portal
* @version $Id: install_portal.php 483 2009-03-18 16:40:32Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @installer based on: phpBB Gallery by nickvergessen, www.flying-bits.org
* @translator (c) ( Pavlov )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
* @Traduzido para português europeu por: http://phpbbportugal.com
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'INSTALL_CONGRATS_EXPLAIN'		=> 	'<p>Instalou com sucesso o Board3 Portal v%s<br/><br/><strong>Agora apague, mova ou renomei a directoria "install" antes de usar o seu fórum. Enquanto esta directoria existir, só poderá entrar no ACP.</strong></p>',
	'INSTALL_INTRO_BODY'			=> 	'Este sistema de instalação vai conduzi-lo através do processo de instalação do Portal Board3 no seu Fórum phpBB.',

	'MISSING_CONSTANTS'				=> 	'Antes de iniciar o processo de instalação, deverá proceder à edição dos ficheiros, especialmente <strong>/includes/constants.php</strong>, tal como é explicado nas instruções de instalação.',
	'MODULES_CREATE_PARENT'			=> 	'Criar módulo padrão standard',
	'MODULES_PARENT_SELECT'			=> 	'Selecione o módulo pai',
	'MODULES_SELECT_4ACP'			=> 	'Parent module for the ACP',
	'MODULES_SELECT_NONE'			=> 	'No parent module',

	'STAGE_ADVANCED_EXPLAIN'        =>  'Selecione a directoria para os módulos Board3 Portal. Normalmente não há necessidade de alterar as configurações padrão',
	'STAGE_CREATE_TABLE_EXPLAIN'	=> 	'As tabelas da Base de Dados do Board3 Portal foram criadas e iniciadas com valores básicos. Continue para o próximo passo para terminar a instalação.',
	'STAGE_ADVANCED_SUCCESSFUL'		=> 	'Os módulos do Portal Board3 foram criados. Aceda ao Portal Board3 para terminar a instalação.',
	'STAGE_UNINSTALL'				=> 	'Desinstalar',

	'FILES_EXISTS'					=> 	'O ficheiro ainda existe',
	'FILES_OUTDATED'				=> 	'Ficheiros desactualizados',
	'FILES_OUTDATED_EXPLAIN'		=> 	'<strong>Ficheiros desactualizados</strong> - Por favor apague os ficheiros para continuar com o processo de instalação.',
	'REQUIREMENTS_EXPLAIN'			=> 	'Por favor apague do servidor todos os ficheiros listados abaixo antes de continuar com esta actualização.',
	'NOT_REQUIREMENTS_EXPLAIN'		=> 	'Não foram encontrados ficheiros desactualizados no servidor. Pode continuar com o processo de instalação.',

	'UPDATE_INSTALLATION'			=> 	'Actualizar o Board3 Portal',
	'UPDATE_INSTALLATION_EXPLAIN'	=> 	'Esta opção actualizará o Board3 Portal para a versão mais recente.',
	'UPDATE_CONGRATS_EXPLAIN'		=> 	'<p>Actualizou com sucesso o seu Portal Board3 para v%s<br/><br/><strong>Agora apague, mova ou renomei a directoria "install" antes de usar o seu fórum. Enquanto esta directoria existir, só poderá entrar no ACP.</strong></p>',

	'UNINSTALL_INTRO'				=> 	'Bem vindo à desinstalação',
	'UNINSTALL_INTRO_BODY'			=> 	'O sistema de instalação guiá-lo-á no processo de desinstalação do Board3 Portal do seu Fórum.',
	'CAT_UNINSTALL'					=> 	'Desinstalar',
	'UNINSTALL_CONGRATS'			=> 	'<h1>Board3 Portal removido.</h1> Desinstalou com sucesso o Board3 Portal.',
	'UNINSTALL_CONGRATS_EXPLAIN'	=> 	'<strong>Now delete, move or rename the "install" folder before using your board. As long as this directory is present, you can only access the ACP.<br /><br />Remember to delete the Portal-related files and reverse any Portal-related edits made to phpBB core files.</strong></p>',

	'SUPPORT_BODY'					=> 	'Suporte para a última versão do Board3 Portal está disponível:</p><ul><li>Instalação;</li><li>Questões Técnicas;</li><li>relatório de erros;</li><li>Transferência da última versão.</li></ul><p>Encontrará ajuda nos seguintes Fóruns:</p><ul><li><a href="http://www.board3.de/">board3.de - Homepage of Kevin - MOD author</a></li><li><a href="http://www.phpbb.de/">phpbb.de</a></li><li><a href="http://www.phpbb.com/">phpbb.com</a></li></ul><p>',
	'GOTO_INDEX'					=> 	'Aceda ao Fórum',
	'GOTO_PORTAL'					=> 	'Aceda ao Portal',
	
	'CAT_CONVERT'					=> 'Converter phpBB3 Portal',
	'CONVERT_P3P_INTRO'				=> 'Converta o seu "phpBB3 Portal" para "Board3 Portal"',
	'STAGE_REMOVE_P3P'				=> 'Remover phpBB3 Portal',
	'STAGE_REMOVE_TABLE'			=> 'Remover Tabelas da Base de dados',
	'STAGE_REMOVE_TABLE_EXPLAIN'	=> 'As Tabelas da Base de dados do phpBB3 Portal foram removidas com êxito. Prossiga para o próximo passo para terminar a instalação do Board3 Portal',
	'CONVERT_COMPLETE_EXPLAIN'		=> 'O phpBB3 Portal foi convertido com sucesso para Board3 Portal v%s.<br /><br /><strong>Agora apague, mova ou renomei a directoria "install" antes de usar o seu fórum. Enquanto esta directoria existir, só poderá entrar no ACP.</strong>',
));

?>